- Author : Gael Forget
- Date : 2021/09/30
- Object : IPCC-AR6-SPM material

### Contents

Included material is from sources indicated below.

- `spm/` from **[1]**
- `reference-regions/` from **[2]** except for `hexagon_grid_locations.csv`
- `reference-regions/hexagon_grid_locations.csv` from **[3]**

### [1] source of the data in `spm/`

```
IPCC, 2021: Summary for Policymakers. In: Climate Change 2021: The Physical Science Basis. Contribution of Working Group I to the Sixth Assessment Report of the Intergovernmental Panel on Climate Change [Masson-Delmotte, V., P. Zhai, A. Pirani, S. L. Connors, C. Péan, S. Berger, N. Caud, Y. Chen, L. Goldfarb, M. I. Gomis, M. Huang, K. Leitzell, E. Lonnoy, J.B.R. Matthews, T. K. Maycock, T. Waterfield, O. Yelekçi, R. Yu and B. Zhou (eds.)]. Cambridge University Press. In Press.
```

```
Gillett, N.P.; Malinina, E.; Kaufman, D.; Neukom, R. (2021): Summary for Policymakers of the Working Group I Contribution to the IPCC Sixth Assessment Report - data for Figure SPM.1 (v20210809). NERC EDS Centre for Environmental Data Analysis, 09 August 2021. doi:10.5285/76cad0b4f6f141ada1c44a4ce9e7d4bd. http://dx.doi.org/10.5285/76cad0b4f6f141ada1c44a4ce9e7d4bd
```

### [2] source of the data in csv files

```
Iturbide, Maialen, Fernández, Jesús, Gutiérrez, José Manuel, Bedia, Joaquín, Cimadevilla, Ezequiel, Díez-Sierra, Javier, Manzanas, Rodrigo, Casanueva, Ana, Baño-Medina, Jorge, Milovac, Josipa, Herrera, Sixto, Cofiño, Antonio S., San Martín, Daniel, García-Díez, Markel, Hauser, Mathias, Huard, David, & Yelekci, Özge. (2021). Repository supporting the implementation of FAIR principles in the IPCC-WGI Atlas (v2.0-final). Zenodo. https://doi.org/10.5281/zenodo.5171760
```

### [3] source of the data in csv files

```
Gael Forget, Lauren Milechin, & Philippe Roy. (2021). JuliaClimate/GlobalOceanNotebooks: new webpage, docker+sysimage+Pluto, add IPCC+other notebooks, cleanup (v0.3.5). Zenodo. https://doi.org/10.5281/zenodo.5537709
```